<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>W11 From bits to atoms</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>From bits to atoms</h2>
            <br>
            <p>
              These week has been interesting for us to get into fab academy world, get used to fab lab machines and also learn some coding and digital fabrication while doing nice projects.
              <br>
              My team: <b>Laura, Adri, Vesa, Marcel the cat</b> and I decided to make a toy for a cat. And not only this, try to seduce the cat to make art while is playing.
              <br>
              Finally, we came up with an idea: control a laser to make the cat follow it while is walking on a clay surface (a cat sculpting).
            </p>
            <br>
            <center> <img class="imgsz" src="img.mdef.t1/w11/catlasersketch.jpeg"> </center>
            <br>
            <p>
              On this site, you can take a look at our project documentation: <a class="text_black" href="https://mdef.gitlab.io/laser-cat/"> Laser cat project </a>
              <br><br>
              My conclusions for this week:
            </p>
            <ul>
              <li>We make a great team!</li>
              <li>Marcel doesn't like clay: it's important to consider the consumer's preferences.</li>
              <li>We learned some code and laser cutter.</li>
              <li>We had a really nice and joyful week.</li>
            </ul>
            <p>
              While the week advanced I was preparing my final presentation. I thought fab academy will be interesting for barely all my projects.
            </p>

          </div>
        </div>
      </div>
    </section>

  </body>

</html>
